<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <androidx.constraintlayout.widget.ConstraintLayout
        app:layout_constraintTop_toTopOf="parent"
        android:layout_marginStart="40dp"
        android:layout_marginEnd="40dp"
        android:background="@drawable/shape_white_20"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <ImageView
            android:id="@+id/ivIcon"
            android:layout_marginTop="16dp"
            android:src="@mipmap/icon_reach_level"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"/>


        <com.swago.baseswago.cusview.RegularTextView
            android:id="@+id/tvContent"
            android:layout_marginStart="24dp"
            android:layout_marginEnd="24dp"
            android:textSize="14dp"
            android:textColor="#000000"
            android:gravity="center"
            app:layout_constraintTop_toBottomOf="@+id/ivIcon"
            android:layout_marginTop="8dp"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            android:layout_width="0dp"
            android:layout_height="wrap_content"/>


        <com.swago.baseswago.cusview.BoldTextView
            android:id="@+id/tvContactService"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/tvContent"
            app:layout_constraintBottom_toBottomOf="parent"
            android:layout_marginBottom="24dp"
            android:layout_marginTop="24dp"
            android:textSize="14dp"
            android:textColor="#fff"
            android:layout_marginStart="36dp"
            android:layout_marginEnd="36dp"
            android:text="@string/contact_service"
            android:gravity="center"
            android:background="@drawable/shape_ff56b7_37"
            android:layout_width="0dp"
            android:layout_height="44dp"/>


    </androidx.constraintlayout.widget.ConstraintLayout>

</androidx.constraintlayout.widget.ConstraintLayout>